Subject: source code for 'ps' command ?
From: [email-masked] (Enrico Brunetta)

22 Oct 1996 15:07:44 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

Hello there,

I just downloaded the distribution and found a ps.exe (which works fine)

I was wondering why there is no source code for the command (I'm a NT newbie
that would like to know how the ps program interfaces with the OS).

Does anybody know where the source for 'ps' is ?

Thank you.
Enrico.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".